PUDDLETAG(1)

NAME
puddletag - puddletag

SYNOPSIS
puddletag [options] [file/directory paths...]

DESCRIPTION
puddletag is an audio tag editor (primarily created) for GNU/Linux similar to the Windows program, Mp3tag. Unlike most taggers for GNU/Linux, it uses a spreadsheet-like layout so that all the tags you want to edit by hand are visible and easily editable. The usual tag editor features are supported like extracting tag information from filenames, renaming files based on their tags by using patterns and basic tag editing. Then there're Functions, which can do things like replace text, trim it, do case conversions, etc. Actions can automate repetitive tasks. You can import your QuodLibet library, lookup tags using Amazon (including cover art), Discogs (does cover art too!), FreeDB and MusicBrainz. There's quite a bit more, but I've reached my comma quota. Supported formats: ID3v1, ID3v2 (mp3), MP4 (mp4, m4a, etc.), VorbisComments (ogg, flac), Musepack (mpc), Monkey's Audio (.ape) and WavPack (wv).

OPTIONS

file/directory paths...
    Paths to any files or directories which'll be loaded on startup.

-h, --help
    Show help message and exit.

--langfile=LANGFILE
    Path to a translation (.qm) file. If valid, this file'll be used to translate puddletag. Otherwise the last translation chosen will be used.

--fontsize=FONTSIZE
    Default font size to use (in points). All UI elements except the file-view will use this font size.

-d, --debug
    Show (useless) debug messages. Do not use.

INTEGRATION WITH CMUS

To launch puddletag from cmus, loading all the marked files, set up a keybinding like this:
    bind common ^T run puddletag {}

in a configuration file such as ~/.config/cmus/rc

SEE ALSO
The puddletag website ( http://puddletag.sourceforge.net ) contains more info. It is also the best place to get help.